Custom field sub project

2011-03-10 12:16 - Luis Serrano Aranda

Status: New Start date: 2011-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

A new custom field subproject, and the possibility of configure in what project (and in consequence your subprojects) this custom

field exist.

I think is a interesting feature

History

#1 - 2011-03-23 08:46 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2013-06-10 15:51 - Tom Bodet

Adding a comment to this as I was just given a request that this feature would have done exactly what they want.  We have an office with multiple

projects and they'd like to have a single place to put help desk calls.  If we were to group all those projects as subs under one main project, the main

project could contain the calls but would need a custom field that could list the appropriate sub-projects instead of a plain text or manually edited list.
